<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Exercise 1</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <table style="width: 70%;">
        <tr class="tr-1">
            <td>cell 1.1</td>
            <td>cell 1.2</td>
            <th colspan="3">cell 1.3 cell 1.4 cell 1.5</th>
            <td>cell 1.6</td>
            <td>cell 1.7</td>
            <th rowspan="4" style="background-color: rgb(236, 4, 4);">cell 1.8 <br> cell 2.8 <br> cell 3.8 <br> cell 4.8</th>
            <td>cell 1.9</td>
            <td>cell 1.10</td>
            <td>cell 1.11</td>
            <td>cell 1.12</td>
        </tr>
        <tr class="tr-1">
            <td>cell 2.1</td>
            <td>cell 2.2</td>
            <td>cell 2.3</td>
            <td>cell 2.4</td>
            <td>cell 2.5</td>
            <td>cell 2.6</td>
            <td>cell 2.7</td>
            <td>cell 2.9</td>
            <th colspan="3" style="text-align: left; background-color: rgb(25, 255, 25);">cell 2.10 cell 2.11 cell 2.12</th>
        </tr>
        <tr style="height: 30px;">
            <td>cell 3.1</td>
            <td>cell 3.2</td>
            <td>cell 3.3</td>
            <td>cell 3.4</td>
            <td>cell 3.5</td>
            <td>cell 3.6</td>
            <td>cell 3.7</td>
            <td>cell 3.9</td>
            <td>cell 3.10</td>
            <td>cell 3.11</td>
            <td>cell 3.12</td>
        </tr>
        <tr style="height: 60px;">
            <td>cell 4.1</td>
            <td>cell 4.2</td>
            <td colspan="3" rowspan="4" style="text-align: left;">
                cell 4.3 cell 4.4 cell 4.5 <br>
                cell 5.3 cell 5.4 cell 5.5 <br>
                cell 6.3 cell 6.4 cell 6.5 <br>
                cell 7.3 cell 7.4 cell 7.5 <br>
            </td>
            <td>cell 4.6</td>
            <td>cell 4.7</td>
            <td>cell 4.9</td>
            <td>cell 4.10</td>
            <td>cell 4.11</td>
            <td>cell 4.12</td>
        </tr>
        <tr style="height: 30px;">
            <td>cell 5.1</td>
            <td>cell 5.2</td>
            <td>cell 5.6</td>
            <td>cell 5.7</td>
            <td>cell 5.8</td>
            <td>cell 5.9</td>
            <td>cell 5.10</td>
            <td>cell 5.11</td>
            <td>cell 5.12</td>
        </tr>
        <tr style="height: 30px;">
            <td>cell 6.1</td>
            <td>cell 6.2</td>
            <td>cell 6.6</td>
            <td>cell 6.7</td>
            <td>cell 6.8</td>
            <td>cell 6.9</td>
            <td>cell 6.10</td>
            <td>cell 6.11</td>
            <td>cell 6.12</td>
        </tr>
        <tr style="height: 60px;">
            <td>cell 7.1</td>
            <td>cell 7.2</td>
            <td>cell 7.6</td>
            <td>cell 7.7</td>
            <td>cell 7.8</td>
            <th rowspan="4" style="background-color: blue;">cell 7.9 <br> cell 8.9 <br> cell 9.9 <br> cell 10.9</th>
            <td>cell 7.10</td>
            <td>cell 7.11</td>
            <td>cell 7.12</td>
        </tr>
        <tr style="height: 30px;">
            <td>cell 8.1</td>
            <td>cell 8.2</td>
            <td>cell 8.3</td>
            <td>cell 8.4</td>
            <td>cell 8.5</td>
            <td>cell 8.6</td>
            <td>cell 8.7</td>
            <td>cell 8.8</td>
            <td>cell 8.10</td>
            <td>cell 8.11</td>
            <td>cell 8.12</td>
        </tr>
        <tr style="height: 30px;">
            <td>cell 9.1</td>
            <td>cell 9.2</td>
            <td>cell 9.3</td>
            <td>cell 9.4</td>
            <td>cell 9.5</td>
            <td>cell 9.6</td>
            <td>cell 9.7</td>
            <td>cell 9.8</td>
            <td>cell 9.10</td>
            <td>cell 9.11</td>
            <td>cell 9.12</td>
        </tr>
        <tr style="height: 60px;">
            <td>cell 10.1</td>
            <td>cell 10.2</td>
            <td>cell 10.3</td>
            <td>cell 10.4</td>
            <td>cell 10.5</td>
            <td>cell 10.6</td>
            <td>cell 10.7</td>
            <td>cell 10.8</td>
            <td>cell 10.10</td>
            <td>cell 10.11</td>
            <td>cell 10.12</td>
        </tr>
    </table>
</body>
</html>